@charset "Shift_JIS";

body, td, th { font-size:10pt ; color:#000000 ;}
.om01 { font-size:12pt ; color:#000000 ;} /* W */
.om02 { font-size:11pt ; color:#000000 ;}
.om03 { font-size:9pt ; color:#000000 ;}
.om04 { font-size:10pt ; color:#000000 ;}

.link01 { font-size:13pt ; color:#000000 ;}
.link02 { font-size:10pt ; color:#000000 ;}
.link03 { font-size:10pt ; color:#ff8000 ;}
.link04 { font-size:8pt ; color:#ff8000 ;}
.link05 { background-color:#ffefb5 ;}
.link06 { font-size:9pt ; color:#008040 ;}
.link07 { font-size:9pt ; color:#006666 ;}

.link_ho01:hover { color:#ffffff ; background-color:#ff8040 ;}

.link_a01 { background-color:#fffff0 ; text-decoration:none ;}
.link_a01:hover { color:#ffffff ; background-color:#ff8040 ;}

.link_a02 { background-color:#fffff0 ;}
.link_a02:hover { color:#ffffff ; background-color:#ff8040 ;}











